{
  "hinting": 0,
  "glyphOperations": 0,
  "interpreter": 0,
  "pointRounding": 0,
  "fontName": "Ink Free",
  "styleName": "Regular",
  "size": 200.0,
  "bold": false,
  "italic": false,
  "charset": 0,
  "AntiAlias": 1,
  "first": 0,
  "last": 0,
  "sampleText": "abcdef ABCDEF\n0123456789 .,<>\"'&!?\nthe quick brown fox jumps over the lazy dog\nTHE QUICK BROWN FOX JUMPS OVER THE LAZY DOG\nDefault character: ▯ (9647)",
  "includeTTF": false,
  "TTFName": "",
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "ascenderOffset": 0,
  "glyphs": {
    "32": {"x":2,"y":2,"w":77,"h":330,"character":32,"shift":77,"offset":0,},
    "33": {"x":1779,"y":998,"w":27,"h":330,"character":33,"shift":53,"offset":19,},
    "34": {"x":1724,"y":998,"w":53,"h":330,"character":34,"shift":90,"offset":18,},
    "35": {"x":1557,"y":998,"w":165,"h":330,"character":35,"shift":162,"offset":6,},
    "36": {"x":1426,"y":998,"w":129,"h":330,"character":36,"shift":147,"offset":8,},
    "37": {"x":1186,"y":998,"w":238,"h":330,"character":37,"shift":263,"offset":13,},
    "38": {"x":1008,"y":998,"w":176,"h":330,"character":38,"shift":171,"offset":8,},
    "39": {"x":986,"y":998,"w":20,"h":330,"character":39,"shift":57,"offset":18,},
    "40": {"x":917,"y":998,"w":67,"h":330,"character":40,"shift":108,"offset":32,},
    "41": {"x":843,"y":998,"w":72,"h":330,"character":41,"shift":108,"offset":11,},
    "42": {"x":1808,"y":998,"w":91,"h":330,"character":42,"shift":95,"offset":2,},
    "43": {"x":728,"y":998,"w":113,"h":330,"character":43,"shift":126,"offset":6,},
    "44": {"x":564,"y":998,"w":39,"h":330,"character":44,"shift":57,"offset":11,},
    "45": {"x":491,"y":998,"w":71,"h":330,"character":45,"shift":91,"offset":9,},
    "46": {"x":461,"y":998,"w":28,"h":330,"character":46,"shift":57,"offset":18,},
    "47": {"x":386,"y":998,"w":73,"h":330,"character":47,"shift":97,"offset":14,},
    "48": {"x":257,"y":998,"w":127,"h":330,"character":48,"shift":150,"offset":13,},
    "49": {"x":166,"y":998,"w":89,"h":330,"character":49,"shift":117,"offset":0,},
    "50": {"x":2,"y":998,"w":162,"h":330,"character":50,"shift":183,"offset":19,},
    "51": {"x":1759,"y":666,"w":147,"h":330,"character":51,"shift":185,"offset":16,},
    "52": {"x":1580,"y":666,"w":177,"h":330,"character":52,"shift":186,"offset":6,},
    "53": {"x":605,"y":998,"w":121,"h":330,"character":53,"shift":147,"offset":14,},
    "54": {"x":1901,"y":998,"w":133,"h":330,"character":54,"shift":155,"offset":17,},
    "55": {"x":2,"y":1330,"w":128,"h":330,"character":55,"shift":157,"offset":10,},
    "56": {"x":132,"y":1330,"w":164,"h":330,"character":56,"shift":185,"offset":10,},
    "57": {"x":1125,"y":1662,"w":139,"h":330,"character":57,"shift":166,"offset":10,},
    "58": {"x":1095,"y":1662,"w":28,"h":330,"character":58,"shift":57,"offset":18,},
    "59": {"x":1054,"y":1662,"w":39,"h":330,"character":59,"shift":57,"offset":11,},
    "60": {"x":935,"y":1662,"w":117,"h":330,"character":60,"shift":129,"offset":9,},
    "61": {"x":814,"y":1662,"w":119,"h":330,"character":61,"shift":132,"offset":9,},
    "62": {"x":705,"y":1662,"w":107,"h":330,"character":62,"shift":129,"offset":12,},
    "63": {"x":584,"y":1662,"w":119,"h":330,"character":63,"shift":133,"offset":6,},
    "64": {"x":343,"y":1662,"w":239,"h":330,"character":64,"shift":267,"offset":17,},
    "65": {"x":184,"y":1662,"w":157,"h":330,"character":65,"shift":166,"offset":0,},
    "66": {"x":2,"y":1662,"w":180,"h":330,"character":66,"shift":184,"offset":-7,},
    "67": {"x":1882,"y":1330,"w":132,"h":330,"character":67,"shift":146,"offset":22,},
    "68": {"x":1708,"y":1330,"w":172,"h":330,"character":68,"shift":174,"offset":-4,},
    "69": {"x":1564,"y":1330,"w":142,"h":330,"character":69,"shift":158,"offset":10,},
    "70": {"x":1414,"y":1330,"w":148,"h":330,"character":70,"shift":158,"offset":-1,},
    "71": {"x":1238,"y":1330,"w":174,"h":330,"character":71,"shift":193,"offset":9,},
    "72": {"x":1063,"y":1330,"w":173,"h":330,"character":72,"shift":182,"offset":-5,},
    "73": {"x":902,"y":1330,"w":159,"h":330,"character":73,"shift":177,"offset":5,},
    "74": {"x":735,"y":1330,"w":165,"h":330,"character":74,"shift":155,"offset":-3,},
    "75": {"x":603,"y":1330,"w":130,"h":330,"character":75,"shift":153,"offset":29,},
    "76": {"x":490,"y":1330,"w":111,"h":330,"character":76,"shift":153,"offset":33,},
    "77": {"x":298,"y":1330,"w":190,"h":330,"character":77,"shift":215,"offset":17,},
    "78": {"x":1454,"y":666,"w":124,"h":330,"character":78,"shift":184,"offset":32,},
    "79": {"x":1266,"y":1662,"w":161,"h":330,"character":79,"shift":191,"offset":16,},
    "80": {"x":1305,"y":666,"w":147,"h":330,"character":80,"shift":148,"offset":-6,},
    "81": {"x":1139,"y":666,"w":162,"h":330,"character":81,"shift":188,"offset":13,},
    "82": {"x":317,"y":334,"w":215,"h":330,"character":82,"shift":167,"offset":-45,},
    "83": {"x":187,"y":334,"w":128,"h":330,"character":83,"shift":147,"offset":9,},
    "84": {"x":2,"y":334,"w":183,"h":330,"character":84,"shift":188,"offset":0,},
    "85": {"x":1847,"y":2,"w":148,"h":330,"character":85,"shift":173,"offset":20,},
    "86": {"x":1702,"y":2,"w":143,"h":330,"character":86,"shift":146,"offset":1,},
    "87": {"x":1534,"y":2,"w":166,"h":330,"character":87,"shift":189,"offset":6,},
    "88": {"x":1427,"y":2,"w":105,"h":330,"character":88,"shift":103,"offset":-2,},
    "89": {"x":1306,"y":2,"w":119,"h":330,"character":89,"shift":130,"offset":3,},
    "90": {"x":1177,"y":2,"w":127,"h":330,"character":90,"shift":159,"offset":24,},
    "91": {"x":534,"y":334,"w":73,"h":330,"character":91,"shift":108,"offset":26,},
    "92": {"x":1102,"y":2,"w":73,"h":330,"character":92,"shift":97,"offset":14,},
    "93": {"x":911,"y":2,"w":70,"h":330,"character":93,"shift":108,"offset":9,},
    "94": {"x":803,"y":2,"w":106,"h":330,"character":94,"shift":129,"offset":14,},
    "95": {"x":674,"y":2,"w":127,"h":330,"character":95,"shift":126,"offset":-1,},
    "96": {"x":625,"y":2,"w":47,"h":330,"character":96,"shift":123,"offset":38,},
    "97": {"x":503,"y":2,"w":120,"h":330,"character":97,"shift":141,"offset":8,},
    "98": {"x":386,"y":2,"w":115,"h":330,"character":98,"shift":135,"offset":13,},
    "99": {"x":295,"y":2,"w":89,"h":330,"character":99,"shift":99,"offset":6,},
    "100": {"x":188,"y":2,"w":105,"h":330,"character":100,"shift":127,"offset":9,},
    "101": {"x":81,"y":2,"w":105,"h":330,"character":101,"shift":124,"offset":12,},
    "102": {"x":983,"y":2,"w":117,"h":330,"character":102,"shift":112,"offset":3,},
    "103": {"x":609,"y":334,"w":124,"h":330,"character":103,"shift":145,"offset":9,},
    "104": {"x":735,"y":334,"w":119,"h":330,"character":104,"shift":149,"offset":11,},
    "105": {"x":856,"y":334,"w":30,"h":330,"character":105,"shift":58,"offset":8,},
    "106": {"x":1071,"y":666,"w":66,"h":330,"character":106,"shift":58,"offset":-23,},
    "107": {"x":949,"y":666,"w":120,"h":330,"character":107,"shift":129,"offset":15,},
    "108": {"x":926,"y":666,"w":21,"h":330,"character":108,"shift":53,"offset":19,},
    "109": {"x":759,"y":666,"w":165,"h":330,"character":109,"shift":200,"offset":17,},
    "110": {"x":664,"y":666,"w":93,"h":330,"character":110,"shift":123,"offset":13,},
    "111": {"x":564,"y":666,"w":98,"h":330,"character":111,"shift":114,"offset":9,},
    "112": {"x":439,"y":666,"w":123,"h":330,"character":112,"shift":139,"offset":9,},
    "113": {"x":330,"y":666,"w":107,"h":330,"character":113,"shift":127,"offset":9,},
    "114": {"x":238,"y":666,"w":90,"h":330,"character":114,"shift":110,"offset":16,},
    "115": {"x":136,"y":666,"w":100,"h":330,"character":115,"shift":119,"offset":10,},
    "116": {"x":2,"y":666,"w":132,"h":330,"character":116,"shift":132,"offset":0,},
    "117": {"x":1846,"y":334,"w":111,"h":330,"character":117,"shift":133,"offset":14,},
    "118": {"x":1702,"y":334,"w":142,"h":330,"character":118,"shift":143,"offset":3,},
    "119": {"x":1524,"y":334,"w":176,"h":330,"character":119,"shift":190,"offset":3,},
    "120": {"x":1426,"y":334,"w":96,"h":330,"character":120,"shift":103,"offset":5,},
    "121": {"x":1329,"y":334,"w":95,"h":330,"character":121,"shift":113,"offset":7,},
    "122": {"x":1199,"y":334,"w":128,"h":330,"character":122,"shift":141,"offset":7,},
    "123": {"x":1123,"y":334,"w":74,"h":330,"character":123,"shift":109,"offset":26,},
    "124": {"x":1102,"y":334,"w":19,"h":330,"character":124,"shift":97,"offset":40,},
    "125": {"x":1034,"y":334,"w":66,"h":330,"character":125,"shift":109,"offset":22,},
    "126": {"x":888,"y":334,"w":144,"h":330,"character":126,"shift":153,"offset":5,},
    "127": {"x":1303,"y":666,"w":0,"h":330,"character":127,"shift":0,"offset":0,},
    "9647": {"x":1429,"y":1662,"w":153,"h":330,"character":9647,"shift":259,"offset":53,},
  },
  "kerningPairs": [],
  "ranges": [
    {"lower":32,"upper":127,},
    {"lower":9647,"upper":9647,},
  ],
  "regenerateBitmap": false,
  "canGenerateBitmap": true,
  "maintainGms1Font": false,
  "parent": {
    "name": "Fonts",
    "path": "folders/Fonts.yy",
  },
  "resourceVersion": "1.0",
  "name": "fnt_paper_super_huge",
  "tags": [],
  "resourceType": "GMFont",
}